/* *{
    background: red;
} */


.paragraph--type--ft-imagem-box-branco>.paragraph__column {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.paragraph--type--ft-imagem-box-branco>.paragraph__column>.wrapper {
  flex: 2 0 50%;
  gap: var(--spacing-4) !important;
  display: flex;
  flex-direction: column;
}

.paragraph--type--ft-imagem-box-branco>.paragraph__column>.wrapper img {
  border-radius: var(--radius-2xl);
}

.wrapper--ft-imagem-box-branco-field-paragrafo-ft {
  padding: var(--spacing-10);
  border-radius: var(--radius-2xl);
  background-color: white;
  box-shadow: 0px 16px 24px -2px #0000001F;

}

.wrapper--ft-imagem-box-branco-field-imagem {
  margin-right: -2%;
}


.paragraph--type--ft-imagem-box-branco .paragraph--type--webform h3,
.paragraph--type--ft-imagem-box-branco .paragraph--type--webform h3 * {
  color: var(--amarelo-dourado) !important;
  margin: 0 !important;
  padding: 0 !important;
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform .form-type-processed-text {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-4) !important;
  font-size: var(--font-size-text-sm);
  margin: 0;
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform .form-type-processed-text p {
  font-size: var(--font-size-text-sm);
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform form {
  display: flex;
  flex-direction: column;
  gap: 16px !important;
  margin-bottom: 0;
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform form fieldset {
  margin: 0;
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform form label {
  font-weight: 500;
  font-size: var(--font-size-text-sm);
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform form input {
  font-size: var(--font-size-text-sm);
  width: 100%;
  background: var(--color-bg-contrast);
  border-radius: var(--radius-md);
  border: solid 1px var(--border-light);
}

.paragraph--type--ft-imagem-box-branco .paragraph--type--webform form .webform-button--submit,
.paragraph--type--ft-imagem-box-branco .paragraph--type--webform form input[type="submit"] {
  background-color: var(--amarelo-claro) !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  color: #242424 !important;
  width: 107px !important;
  height: 40px !important;
  border: none !important;
  cursor: pointer !important;
  border-radius: var(--radius-3xl) !important;
}



@media only screen and (max-width: 767px) {

  .paragraph--type--ft-imagem-box-branco>.paragraph__column>.wrapper {
    flex: 1 0 100%;
  }

  .wrapper--ft-imagem-box-branco-field-imagem {
    margin-right: 0;
    margin-bottom: -2%;
  }

}

@media only screen and (max-width: 767px) {
  .bg--verde-menta .paragraph--type--ft-imagem-box-branco .wrapper--ft-imagem-box-branco-field-paragrafo-ft {
    margin-top: -20px !important;
    /* padding: 30px; */
  }
}
